/* Spacings & Sizes
------------------------------------- */
/* Colors
------------------------------------- */
/* Custom Colors
------------------------------------- */
/* Font
------------------------------------- */
/* Mixins
------------------------------------- */
/* TEMPLATE USE CASE
-------------------------------------------------- */
.use-case-sections .display-inline-block:has(.interest-steps) {
  padding-top: 0;
}

main.use-case-sections {
  padding-bottom: 80px;
}
main.use-case-sections section:not(.bg-gradient-light):not(.bg-color-white):not(.uc-deco).padding {
  padding-top: 40px;
  padding-bottom: 40px;
}
main.use-case-sections section.uc-deco.padding {
  padding-top: 80px;
  padding-bottom: 0;
}
main.use-case-sections .display-inline-block:has(> section.uc-feature) + .display-inline-block:has(> section.uc-feature) {
  margin-top: -20px;
}
main.use-case-sections section.uc-feature:not(.bg-color-white):not(.bg-gradient-light).padding + section.uc-feature:not(.bg-color-white):not(.bg-gradient-light).padding {
  margin-top: -40px;
}
main.use-case-sections .display-inline-block:has(> section.centered-block) + .display-inline-block:has(> section.uc-feature),
main.use-case-sections .display-inline-block:has(> section.centered-block) + section.uc-feature,
main.use-case-sections section.centered-block + .display-inline-block:has(> section.uc-feature),
main.use-case-sections section.centered-block + section.uc-feature {
  margin-top: -40px;
}
main.use-case-sections > .display-inline-block + .display-inline-block {
  padding-top: 0;
}
main.use-case-sections .row.row-gutter-lg.row-keep-proportions > .col-1-4 {
  margin-top: 24px !important;
}

.use-case-sections section.uc-mt-neg-md {
  margin-top: -40px;
}

.use-case-sections section.uc-mt-neg-sm {
  margin-top: -24px;
}

.use-case-sections section.uc-mt-sm {
  margin-top: 24px;
}

.use-case-sections section.uc-mt-md {
  margin-top: 40px;
}

.use-case-sections section.uc-mt-lg {
  margin-top: 64px;
}

.use-case-sections section.uc-mt-xl {
  margin-top: 96px;
}

.use-case-sections section.uc-mb-neg-md {
  margin-bottom: -40px;
}

.use-case-sections section.uc-mb-neg-sm {
  margin-bottom: -24px;
}

.use-case-sections section.uc-mb-sm {
  margin-bottom: 24px;
}

.use-case-sections section.uc-mb-md {
  margin-bottom: 40px;
}

.use-case-sections section.uc-mb-lg {
  margin-bottom: 64px;
}

.use-case-sections section.uc-mb-xl {
  margin-bottom: 96px;
}

.use-case-sections section.uc-banner {
  margin-bottom: 40px;
}

main.use-case-sections section.text-image--single .col-1-1 > * {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

main.use-case-sections section.hero.hero-intro-lg .paragraph-2x {
  max-width: 1400px;
  margin-bottom: 46.5px;
}

main.use-case-sections section.hero.hero-intro-lg .paragraph-2x,
main.use-case-sections section.hero.hero-intro-lg .paragraph-2x p {
  font-size: 32px !important;
  font-weight: 300;
  line-height: 1.3;
}

@media only screen and (max-width: 767px) {
  main.use-case-sections section.hero.hero-intro-lg .paragraph-2x,
  main.use-case-sections section.hero.hero-intro-lg .paragraph-2x p {
    font-size: 24px !important;
  }
}